<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Horario.css">

    <link rel="stylesheet" href="CSS/bootstrap.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap-theme.min.css" integrity="sha384-6pzBo3FDv/PJ8r2KRkGHifhEocL+1X2rVCTTkUfGk7/0pbek5mMa1upzvWbrUbOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="JS/bootstrap.min.js">

    <title>Horario y deportes</title>
</head>
<body>    
        <h1 class="text-center">Horarios y deportes</h1>
        <hr>
        <br>
    <h1>hockey:</h1>
    <table style="border: 1px solid black;">
         <tr>
             <th>categoria</th>
             <th>horarios</th>
             <th>cancha</th>
            
         </tr>
         <tr>
             <td>sub-6</td>
             <td>15:30-17:30</td>
             <td>&nbsp&nbsp&nbsp&nbsp1</td>
         </tr>
         <tr>
             <td>sub-10</td>
             <td>15:30-17:30</td>
             <td>&nbsp&nbsp&nbsp&nbsp2</td>
         </tr>
         <tr>
            <td>septima</td>
            <td>18:00-20:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>sexta</td>
            <td>18:00-20:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>sub-21</td>
            <td>20:30-22:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>1ra</td>
            <td>20:30-22:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp2</td>
        </tr>
    </table>
    <br>
    <h1>rugby:</h1>
    <table style="border: 1px solid black;">
         <tr>
             <th>categoria</th>
             <th>horarios</th>
             <th>cancha</th> 
         </tr>
         <tr>
             <td>m7</td>
             <td>15:30-17:30</td>
             <td>&nbsp&nbsp&nbsp&nbsp2</td>
         </tr>
         <tr>
            <td>m10</td>
            <td>15:30-17:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp2</td>
        </tr>
        <tr>
            <td>m12</td>
            <td>15:30-17:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp3</td>
        </tr>
        <tr>
            <td>m14</td>
            <td>16:30-18:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp2</td>
        </tr>
        <tr>
            <td>m15</td>
            <td>16:30-18:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp3</td>
        </tr>
        <tr>
            <td>m17</td>
            <td>18:00-20:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp3</td>
        </tr>
        <tr>
            <td>reserva</td>
            <td>21:00-23:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>1ra</td>
            <td>21:30-23:30</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
    </table>
    <br>
    <h1>futbol:</h1>
    <table style="border: 1px solid black;">
         <tr>
             <th>categoria</th>
             <th>horarios</th>
             <th>cancha</th>
             
         </tr>
         <tr>
             <td>sub-10</td>
             <td>17:00-19:00</td>
             <td>&nbsp&nbsp&nbsp&nbsp2</td>
         </tr>
         <tr>
            <td>sub-12</td>
            <td>17:00-19:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>sub-16</td>
            <td>18:00-20:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp2</td>
        </tr>
        <tr>
            <td>quinta</td>
            <td>18:00-20:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>reserva</td>
            <td>20:00-22:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
        <tr>
            <td>1ra</td>
            <td>20:00-22:00</td>
            <td>&nbsp&nbsp&nbsp&nbsp1</td>
        </tr>
    </table> 

</body>
</html>